<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="importingfromscanner" xml:lang="gl">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Importando desde un dispositivo de escaneado</desc>
</info>

<title>Importando desde o escáner</title>

<p>Co fin de axudar a converter un documento impreso nun documento editable,  <app>OCRFeeder</app> ofrece unha maneira de importar imaxes directamente desde un dispositivo de escáner.</p>

<p>Para importar unha imaxe desde un dispositivo de escáner, use o menú <guiseq><gui>Ficheiro</gui><gui>Importar páxina desde escáner</gui></guiseq> ou o atallo de teclado <keyseq><key>Ctrl</key><key>Shift</key><key>I</key></keyseq>.</p>

<p>O dispositivo de escáner detectado actualmente emprégase para dixitalizar a páxina. Se se atopa máis dun escáner, aparecerá un cadro de diálogo coas opcións para escoller.</p>

</page>
